Subject: [IGSMAIL-1000] Onsala antenna tests on day 186
From: Jan M. Johansson
Date: Wed, 5 Jul 1995 16:09:50 PDT

******************************************************************************
IGS Electronic Mail      Wed Jul  5 16:09:50 PDT 1995      Message Number 1000
******************************************************************************

Author: Jan M. Johansson
Subject: Onsala antenna tests on day 186

 Dear IGS colleagues,

 No data will be distributed from the Onsala (ONSA) station on day 
 186 due to measurements in the local control network around the Onsala 
 GPS and VLBI monuments. The full test period will be:
 
 START: UT 18:00 July 4 (day 185)   STOP: UT 08:00 July 6 (day 187)
 
 We apologize for any inconvenience this might cause.
 
 Greetings,
 Jan Johansson
 
-------------------------------------------------------------------------
Onsala Space Observatory                  Phone: +46 31 772 5558
Chalmers University of Technology         Fax:   +46 31 772 5590
S-439 92 Onsala,  Sweden                  e-mail: [email-masked]
-------------------------------------------------------------------------

[Mailed From: Jan M. Johansson <[email-masked]>]

[Mailed From: Robert Liu <[email-masked]>]